@import url('bootstrap.min.css');bac
@import url('https://fonts.googleapis.com/css?family=Open Sans:400,300,700');
@import url('/art/font-awesome/css/font-awesome.min.css');
@import url('/art/font-awesome/css/font-awesome-ie7.min.css');

@font-face {
    font-family: 'MuseoSans500Regular';
    src: url('../webfonts/MuseoSans_500-webfont.eot');
    src: url('../webfonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/MuseoSans_500-webfont.woff') format('woff'),
         url('../webfonts/MuseoSans_500-webfont.ttf') format('truetype'),
         url('../webfonts/MuseoSans_500-webfont.svg#MuseoSans500Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
font-family: 'ChunkFiveRegular';
src: url('../webfonts/Chunkfive-webfont.eot');
src: url('../webfonts/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
     url('../webfonts/Chunkfive-webfont.woff') format('woff'),
     url('../webfonts/Chunkfive-webfont.ttf') format('truetype'),
     url('../webfonts/Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
font-weight: normal;
font-style: normal;

}

html, body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}

h4,h5,h6 {
	color: #808080;
}

h4 {
	font-size: 1.5em;
}

p {
	color: #666;
}

a {
	color: #006EB3;
}

.express {
	color: #006eb3;
}

.connect {
	color: #eb9f1f;
}

.bondware {
	color: #3b5e74;
}

.publish {
    color: #c51733;
}

.express-link a:hover  {
	color: #006eb3 !important;
}

.connect-link a:hover {
	color: #eb9f1f !important;
}

.bondware-link:hover a {
	color: #3b5e74 !important;
}

.services-link {
}

.center {
	text-align: center;
}

.product-header hr {
    margin-top: 5px;
}

.product-header h2 {
    font-size: 1.8em;
    margin-bottom: 5px;
}

.learn-more {
    display: block;
    float: left;
    padding: 8px 15px;
    background: #eee;
    border-radius: 4px;
    transition: background 0.1s, color 0.1s;
    color: #000;
}

.learn-more:hover {
    text-decoration: none;
    color: #fff;
}

.learn-more.publish:hover {
    background: #c51733;
}

.learn-more.express:hover {
	background: #006eb3;
}

.learn-more.connect:hover {
	background: #eb9f1f;
}

.fp-header {
	width: auto;
	display: block;
	float: left;
	clear: both;
	border-bottom: 1px dashed #ccc;
}

.fp-header img {
	float: left;
	margin-top: 6px;
	margin-right: 5px;
	height: auto;
	width: 27px;
}

.fp-small-header {
	width: 100%;
	display: block;
	float: left;
	clear: both;
	padding-bottom: 5px;
	margin-bottom: 10px !important;
	border-bottom: 1px dashed #ccc;
	font-size: 1.4em;
}

.full-row {
	background: url("../image/divider-trans.png") center bottom no-repeat;
	min-height: 100px;
	border-bottom: 1px solid #eee;
	padding: 15px 0 25px;
}

.box-container {
	clear: both;
	float: left;
}

.box-interior h4 {
	margin: 8px 0 0;
}

.box-interior {
	width: 100%;
	float: left;
	clear: both;
}

.blog-interior {
	width: 100%;
	float: left;
	clear: both;
}

.blog-interior ul {
	padding-left: 15px;
	list-style-position: inside;
}

.blog-interior img {
	max-width: 120px;
	display: block;
}

.box-interior ul {
	width: 100%;
	list-style: none;
	margin: 0;
}

.box-interior ul li {
	height: 35px;
	line-height: 35px;
	padding-left: 15px;
	border-bottom: 1px solid #eee;
}

.post-image {
	padding: 8px;
	margin-right: 10px;
	border: 1px solid #eee;
	border-radius: 3px;
	float: left;
}

.post-image-right {
	padding: 8px;
	margin-left: 10px;
	border: 1px solid #eee;
	border-radius: 3px;
	width: 280px;
	height: 20px;
	float: right;
}

.text-box {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 95%;
    text-align: justify;
}

.text-box-full {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
}

.article-block > * > img {
    margin: 4px;
    padding: 4px;
    border: 1px solid rgb(190,190,190);
    background: rgba(128,128,128,0.2);
    border-radius: 8px;
}

.spacer {
	height: 25px;
	width: 100%;
	float: left;
}

#logo {
	float: left;
	margin-top: 26px;
	width: 26%;
}

#logo img {
	width: auto;
	height: 68px;
	float: left;
	display: block;
}

.logoimg {
	width: auto;
	height: 60px !important;
	margin: auto 0;
	display: block;
    max-width: none;
}

/* Navigation */


#top-header {
	height: 135px;
	min-width: 960px;
    background: #c2c2c2;
    font-family: verdana;
}

.top-header-ad {
	margin-top: 15px;
}

#top-nav > ul {
	position: relative;
    margin: 0;
    margin-bottom: 10px;
}

#top-nav > ul > li {
	list-style: none;
	line-height: 60px;
	position: relative;
	text-transform: uppercase;
    display: inline-block;
}

#top-nav > ul > li > a {
	color: #222;
	height: 100%;
    padding: 0 25px;
	display: block;
    font-weight: bold;
    font-size: 1.10em;
    text-transform: lowercase;
    
}

#top-nav > ul > li:hover > a {
	color: #0066ff;
    background: #eee;
	text-decoration: none;
}

#top-nav .subnav {
	display: none;
	position: absolute;
	top:74px;
	left:0;
	float: left;
	list-style: none;
	margin: 0;
	min-width: 200px;
	padding: 5px;
	box-shadow: 0 0 15px 5px rgba(155,155,155,0.1);
	background: rgba(255,255,255,0.95);	
}

#top-nav .subnav {
	float: left;
	width: auto;
	margin: 0;
	list-style: none;
	min-width: 170px;
	z-index: 1000;
}

#top-nav .subnav li {
	display: block;
	list-style: none;
	width: 100%;
	margin: 0;
	float: left;
	clear: both;
	border-bottom: 1px solid #eee;
}

#top-nav .subnav li:hover {
	background: #eee;
}

#top-nav .subnav li a {
	color: #1a1a1a;
	font-weight: normal;
	font-size: 0.9em;
	display: block;
	float: left;
	clear: both;
	white-space: nowrap;
	padding: 3px 10px 3px 10px;
	width: auto;
	text-transform: capitalize;
}

#top-nav .subnav li a:hover {
	text-decoration: none;
}

#top-nav ul li:hover ul.subnav {
	display: block;
	margin-top:-15px;
}

/* Slider */

#slider-container {
	width: 100%;
    min-height: 35px;
	min-width: 960px;
    background: rgb(26, 43, 70);
}

#slider-inner {
	background: #2a2a2a;
}

.wp-logo {
    background: url('../image/bondware-logo-ghost.png') no-repeat center center;
    height: 400px;
    color: #fff;
    position: relative;
    padding-top: 15px;
}.wp-logo h1 {
    text-align: center;
    margin-top: 25px;
}.wp-logo h2 {
    text-align: center;
    font-size: 3.5em;
}.wp-logo-solution {
    margin-top: 45px;
}.wp-logo-solution h3 {
    font-weight: 300;
    font-size: 1.9em;
} .wp-logo-image {
    text-align: center;
    margin: 16px 0;
}.wp-details {
    margin-top: 35px;
}.wp-details-spacer {
    padding-left: 24px;
}.wp-detail-wrap {
    margin-bottom: 15px;
}.wp-icon {
    float: left;
    padding-top: 3px;
    padding-right: 12px;
    width: 46px;
    text-align: center;
}.wp-icon i {
    display: block;
}.wp-detail {
    margin-top: 6px;
    font-size: 1.17em;
    line-height: 1.7;
    font-weight: 300;
    color: #fff;
}

.ie7 .wp-detail,
.ie8 .wp-detail {
    font-size: 12px;
}

.wp-badge {
    position: absolute;
    left: -28px;
    bottom: -15px;
    z-index: 0;
    width: 200px;
    height: 200px;
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    transform: rotate(-5deg);
}

.wp-badge-inner {
    margin-top: 43px;
    text-align: center;
    color: #000;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.wp-badge-img {
    position: absolute;
    z-index: -1;
}

.wp-badge-inner h4 {
    margin: 0;
}

.wp-badge-inner h1 {
    font-size: 4em;
    font-weight: bold;
    margin: 12px 0;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 -1px 0 rgba(255, 255, 255, 0.5);
}

.wp-signup-wrapper {
    padding-top: 24px;
    text-align: center;
}

.wp-signup {
    font-size: 1.8em;
    line-height: 1.8;
    padding-bottom: 10px;
    color: #000;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.wp-signup:hover {
    color: #000;
}

.wp-signup-first-month {
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 0 8px rgba(255, 255, 255, 0.7);
}

.wp-signup-additional {
    font-size: 0.6em;
    font-weight: 300;
    text-transform: uppercase;
}

.blue-bg {
	background: url('../image/slider-bg-blue.png') center top !important;
}

/* Interior Content */

#main-body {
	clear: both;
}

#inner-content {
	float: left;
	margin-bottom: 35px;
	width: 100%;
}

.feature-image-div {
	float: left;
	margin: 10px;
	margin-top: 25px;
	padding: 8px;
	border: 1px solid #eee;
} 

.feature-image-div img {
	max-width: 260px;
}

.feature-image-div .main_image {
	height: auto !important;
}

.feature-image-div .main_image .desc {
	display: none !important;
}


/* Products */

.box-interior-image-div {
	margin: 8px;
	padding: 5px;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 6px;
	border: 1px solid #eee;
	float: left;
}

.box-interior-image-div img {
	max-width: 65px;
	height: auto;
}

/* Footer */
/* Globals */

#bottom-footer {
	height: 263px;
	padding-top: 15px;
	color: #aaa;
	width: 100%;
	min-width: 960px;
}

#bottom-footer a {
	color: #fff;
}

#bottom-footer a:hover {
	text-decoration: none;
	color: #006EB3;
}

.ft-interior {
	width: 99%;
	float: left;
}

.ft-list {
	clear: both;
	list-style: none;
	float: left;
	width: 100%;
	margin: 0;
}

#ft-products-list {
	float: left;
}

#ft-products-list ul {
	list-style: none;
	margin-left: 0;
	margin-top: 12px;
	float: left;
}

#ft-products-list ul li {
    font-size: 1.6 em;
    font-family: 'MuseoSans500Regular';
    text-align: left;
}

.ft-vert-divider {
	height: 200px;
	width: 1px;
	margin-top: 15px;
	background: #aaa;
	float: right;
}

.ft-header {
    font-size: 1.5em;
    font-family: 'MuseoSans500Regular';
    width: 100%;
	float: left;
    margin-bottom: 15px;
}

.ft-list {
	font-size: 1.2em;
    margin: 0;
}

.ft-contact {
	color: #eee;
	font-size: 16px;
}

#copyright {
	font-size: 12px;
	color: #eee;
	text-align: center;
	height: 76px;
	background: url("../image/copyright-bg.png");
	width: 100%;
	min-width: 960px;
}

#copyright ul {
	width: 564px;
	margin: 0 auto;
	list-style: none;
	display: block;
	clear: both;
}

#copyright ul li {
	padding: 15px 8px 8px;
	float: left;
}

#copyright p {
	margin-top: 0;
	clear: both;
}

#copyright a {
	color:white;
}

/* Twitter Feed */

.tweet {
	float: left;
	clear: both;
}

.tweet ul {
	list-style: none;
	margin: 0;
}

.tweet_avatar {
	float: left;
	padding: 3px;
	background: #fff;
	border-radius: 3px;
	margin-right: 5px;
}

/* Newsletter Form */

.newsletter-container {
	padding: 15px;
	background: white;
	float: right;
	border-radius: 8px;
}

.newsletter-container .control-label {
	width: 90px;
}
.newsletter-container .controls {
	margin-left: 110px;
}

/* Slides */

.form-horizontal legend {
	font-size: 1.9em;
	text-align: center;
}

/* Bondware Admin */

.bwsp_navbar_table {
	float: left;
	margin-bottom: 25px;
}

.bcs_payee_form td{
	vertical-align:top;
}

.affiliate_details_table {
	vertical-align:top;
}

/* Bertstrerp Overrerds */

textarea {
cursor:text !important;
}

.bs-docs-separator {
border-top:2px solid #eee !important;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover
{
background-color:#0060ff !important;
}

/* Express Page */

.pricing-list-left, .pricing-list-right {
	width: 47% !important;
	padding-right: 3%;
	float: left;
	font-weight: bold;
}

.info-box {
	background: #eee;
	border-left: 4px solid #006eb3;
	padding: 15px;
}

.featured-templates-images {
	float: left;
	width: 100%;
	margin: 0;padding: 0;
}

.featured-templates-images img {
	max-width: 18%;
	padding: 1%;
	margin: 0;
	float: left;
}

/* Pricing Table */

.pricing-table {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.pricing-table thead tr {
    height: 60px;
    vertical-align: bottom;
    color: #fff;
}

.pricing-table thead td {
    border-bottom: 8px solid #2a2a2a;
    background: url('../image/thead-tab.jpg') repeat-x top;
    vertical-align: middle;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.pricing-table thead td span {
    font-size: 11px;
    color: #eee;
}

.pricing-table tbody tr {
    height: 40px;
}

.pricing-table tbody td {
    border-bottom: 1px solid #aaa;
    min-width: 125px;
    vertical-align: middle;
    text-align: center;
}

.pricing-table tbody td:first-child {
    font-size: 11px;                
}

.table-spacer {
    width: 1px !important;
    min-width: 1px !important;
    border-bottom: 0 !important;
    background: #fff !important;
}

.large-column {
    width: 20%;
}

.pricing-table-row {
    background-color: #ebebeb !important;
}
.pricing-table-row-dark {
    background-color: #d7d7d7 !important;
}

.price {
    font-family: "ChunkFiveRegular";
    font-size: 50px;
    text-align: center;
    height: 48px;
    position: relative;
    line-height: 100%;
}
.dollar {
    font-size: 35px;
    text-align: center;
    height: 48px;
    position: absolute;
    top: 4px;
    left: -20px;
}
.dollar-amount {
    position: relative;
    color: #007eff;
    text-shadow: 1px 1px rgba(255,255,255,0.5), -1px -1px rgba(28,28,28,0.5);
}
.sub-price {
    clear: both;
    font-size: 11px;
    float: left;
    text-align: center;
    width: 100%;
    font-family: "ChunkFiveRegular";
    color: #007eff;
}

#pricing-table tr > td:first-child {
	text-align: left;
}

#pricing-table tr > td {
	text-align: center;
    vertical-align: middle;
}

blockquote {
	font-style: italic;
}

blockquote > cite {
	font-weight: bold;
}
